

ins {
  text-decoration: none;
}

#header{
	height: 40px;
  	position: relative;
  	background: #333;
  	z-index: 4;
  	zoom: 1;
}

#map-canvas {
  height: 100%;
  min-height: 820px;
  margin: 0px 0 0px;
  padding: 0px;
  position: relative;
  z-index: 0;
  background: #769fcc !important;
}

.primer-vkladka {
  margin: 0px;
  padding: 0px;
  z-index: 0;
  background: ;
}

.map_zoom {
  width: 58px;
  height: 116px;
  position: absolute;
  top: 50%;
  left: ;
  z-index: 3;
  background: #fff;
}

.map_zoom:before {
  content: '';
  width: 58px;
  height: 1px;
  display: block;
  position: absolute;
  top: 58px;
  left: 0;
  background: #0776a1;
}

.map_zoom span {
  width: 25px;
  height: 25px;
  margin: 17px auto 0;
  display: block;
  cursor: pointer;
  text-align: center;
  position: relative;
}

.map_zoom_minus{
	margin-top: 33px !important;
}

.map_zoom_plus:before, .map_zoom_minus:before {
  content: '';
  width: 23px;
  height: 5px;
  display: block;
  position: absolute;
  top: 10px;
  left: 1px;
  background: #0776a1;
}

.map_zoom_plus:after {
  content: '';
  width: 5px;
  height: 23px;
  display: block;
  position: absolute;
  top: 1px;
  left: 10px;
  background: #0776a1;
}

.map_zoom_plus:hover:before, .map_zoom_minus:hover:before, .map_zoom_plus:hover:after {
  background: #000;
}

.info_box{
	position: absolute;
	z-index: 4;
	top: 0px;
	right: ;
	background-color: #fff;
	padding: 10px 10px 0px 10px;
	margin: 0px 0px 0px 890px;
	height: 700px;
	width: 290px;
	border:0px solid red;
}

.info_box_row{
	width: 250px;
	margin: 20px 0px 0px 15px;
	font-size: 18px;
    font-weight: 400;
    font-family: 'Roboto' serif;
	color: #40474f;
}

.info_box_row_name a{
	font-size: 18px;
    font-weight: 400;
    font-family: 'Roboto' serif;
	color: #40474f;
	text-decoration:none;
}

.info_box_row_name:hover a{
	font-size: 18px;
    font-weight: 400;
    font-family: 'Roboto' serif;
	color: #40474f;
	border-bottom: 1px dashed #40474f;
}

.info_box_row_dop{
	margin: 10px 0px 0px 0px;
	display:block;
}



.info_box_text {
  background: ;
  padding: 0px 5px 0px 15px;
  margin: 7px 0px 0px 0px;
  	font-size: 16px;
    font-weight: 300;
    font-family: 'Roboto' serif;
	color: #40474f;
	text-decoration:none;
	display:block;
	float:left;
}

.info_box_text1 {
	width: 150px;
    background: ;
    padding: 0px 0px 0px 0px;
    margin: 7px 0px 0px 0px;
  	font-size: 16px;
    font-weight: 500;
    font-family: 'Roboto' serif;
	color: #40474f;
	text-decoration:none;
	display:block;
	float:left;
	border: 0px solid #cbcbcb;
}

.info_box_tickets {
  background: url(../img/icon-ticket.png) no-repeat 0 50%;
  padding: 0px 0px 0px 23px;
  margin: 7px 0px 0px 0px;
  	font-size: 16px;
    font-weight: 300;
    font-family: 'Roboto' serif;
	color: #40474f;
	text-decoration:none;
	display:block;
	float:left;
}

.info_box_tickets:hover {
  background: url(../img/icon-ticket.png) no-repeat 0 50%;
  padding: 0px 0px 0px 23px;
  margin: 7px 0px 0px 0px;
  	font-size: 16px;
    font-weight: 400;
    font-family: 'Roboto' serif;
	color: #40474f;
	display:block;
}

.info_box_timetable {
  background: url(../img/icon-rasp.png) no-repeat 12% 45%;
  padding: 0px 0px 0px 32px;
  margin: 7px 0px 0px 0px;
    font-size: 16px;
    font-weight: 300;
    font-family: 'Roboto' serif;
	color: #40474f;
	text-decoration:none;
	display:block;
	float:left;
}

.info_box_timetable:hover {
  	background: url(../img/icon-rasp.png) no-repeat 12% 45%;
  	padding: 0px 0px 0px 32px;
  	margin: 7px 0px 0px 0px;
    font-size: 16px;
    font-weight: 400;
    font-family: 'Roboto' serif;
	color: #40474f;
	display:block;
}

.info_box_row_open{
	border-radius: 5px;
	border: 1px solid #cbcbcb;
	padding: 10px 7px 10px 7px;
	margin: 10px 0px 0px 7px;
	display:block;
}

#pystbloc{
	border: 0px solid #cbcbcb;
	margin: 0px 0px 0px 0px;
	display:block;
	height: 60px;
	width: 200px;
	background: ;
}

.pseudo a{
  color: #3f6f99;
  text-decoration:none;
  top:0px;
  margin: 10px 0px 0px 0px;
}

.pseudo img{
    margin: 10px 0px -15px 0px;
    text-decoration:none;
    bottom:30px;
    padding: 0px 0px 0px 0px;
}

.info_box_row_open a.pseudo{
  color: #3f6f99;
  text-decoration:none;
}









.map_spb_icon {
  width:  33px;
  height: 29px;
  position: absolute;
  left: -14px;
  bottom: -11px;
  background: url(../img/m2.png) no-repeat 0 0;
}

.map_spb_icon div {
  width:  35px;
  height: 35px;
  display: block;
  position: absolute;
  left: -10px;
  top: 0px;
  z-index: 1;
  background: url(../img/m1.png) no-repeat 0 0;
  cursor: pointer;
}

.map_spb_icon ins {
  height: 0px;
  position: absolute;
  bottom: 100%;
  left: 50%;
  display: inline-block;
  white-space: nowrap;
}

.map_spb_icon span {
  position: relative;
  bottom: 26px;
  left: -50%;
  display: inline-block;
  white-space: nowrap;
  line-height: 1em;
  color: #fff;
  font-size: 11px;
}

.map_spb_icon span:before {
  content: '';
  width: 100%;
  height: 100%;
  padding: 6px 10px;
  position: absolute;
  top: -6px;
  left: -10px;
  z-index: -1;
  display: block;
  background: #000;
  border-radius: 4px;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.map_spb_icon span:after {
  content: '';
  width: 0;
  height: 0;
  margin: 0 0 0 -6px;
  position: absolute;
  bottom: -12px;
  left: 50%;
  z-index: -1;
  display: block;
  border: 1px dashed transparent;
  border-width: 0 6px;
  border-top: 6px solid #000;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.map_city_icon {
  width:  33px;
  height: 29px;
  position: absolute;
  left: -10px;
  bottom: -1px;
  /*background: url(../img/m2.png) no-repeat 0 0;*/
}

.map_city_icon:before {
  content: '';
  width: 1px;
  height: 1px;
  display: block;
  position: absolute;
  right: 0px;
  top: 0px;
  opacity: 0;
  filter: alpha(opacity=0);
  background: url(../img/m2-1.png) no-repeat 0 0;
}

.map_city_icon div {
  width:  33px;
  height: 29px;
  display: block;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 1;
  background: url(../img/m2.png) no-repeat 0 0;
  cursor: pointer;
}

.map_city_icon span {
  position: relative;
  bottom: 26px;
  left: -50%;
  display: inline-block;
  white-space: nowrap;
  line-height: 1em;
  color: #fff;
  font-size: 13px;
}
/*
.map_city_icon:after {
  content: '';
  width:  33px;
  height: 29px;
  display: block;
  position: absolute;
  right: 0px;
  top: 0px;
  /*background: url(../img/m2.png) no-repeat 100% 0;
}
*/

.map_city_icon.cur ins {
  display: inline-block;
}

.map_city_icon div:hover, .map_city_icon_active div {
  background-image: url(../img/m2-1.png);
}

.map_city_icon div:hover {
  z-index: 11;
}

.map_city_icon ins {
  height: 0px;
  position: absolute;
  bottom: 100%;
  left: 50%;
  display: none;
  white-space: nowrap;
}

.map_city_icon span:before {
  content: '';
  width: 100%;
  height: 100%;
  padding: 6px 14px;
  position: absolute;
  top: -6px;
  left: -14px;
  z-index: -1;
  display: block;
  background: #000;
  border-radius: 4px;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.map_city_icon span:after {
  content: '';
  width: 0;
  height: 0;
  margin: 0 0 0 -10px;
  position: absolute;
  bottom: -12px;
  left: 50%;
  z-index: -1;
  display: block;
  border: 1px dashed transparent;
  border-width: 0 6px;
  border-top: 6px solid #000;
  opacity: 0.8;
  filter: alpha(opacity=80);
}

.map_city_icon div:hover ins {
    display: inline-block;
}
.map_city_icon.cur div {
    z-index: 10;
}
.map_city_icon.cur ins {
    display: inline-block;
}

#svernut a{
  color: #009cc6;
  font-size: 16px;
  font-weight: 300;
  font-family: 'Roboto' serif;
  color: #40474f;
}

#svernut{
  position: absolute;
  bottom: 25px;
  text-transform: uppercase;
  width: 190px;
  left: 45%;
  margin-left: -80px;
  text-align: center;
}


#svernut a.closed:after{ 
  content: ''; 
  border: 6px solid transparent; 
  border-top: 6px solid #000; 
  position: absolute; 
  bottom: -14px; 
  left: 50%; 
  margin-left: -3px; 
  cursor: pointer; 
} 

#svernut a:after{ 
  content: ''; 
  border: 6px solid transparent; 
  border-bottom: 6px solid #000; 
  position: absolute; 
  bottom: -8px; 
  left: 50%; 
  margin-left: -3px; 
  cursor: pointer; 
} 



.tabs-items > span{
  cursor: pointer;
  padding: 7px 10px;
  border-radius: 5px;
  width:120px;
  height: 22px;
  text-decoration: none !important;
  color: #000;
  font-size: 18px;
  font-weight: 400;
  font-family: 'Roboto' serif;
  margin: 10px 5px 10px 0px;
  display:block;
  float:left;
}

.tabs-items > span:hover{
  cursor: pointer;
  padding: 7px 10px;
  border-radius: 5px;
  width:120px;
  height: 22px;
  text-decoration: underline;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  font-family: 'Roboto' serif;
  margin: 10px 5px 10px 0px;
  background-color: #0776a1;
  display:block;
  float:left;
}

.tabs-items >
.tab-cur{
  width:120px;
  height: 22px;
  padding: 7px 10px;
  border-radius: 5px;
  background-color: #0776a1;
  text-decoration: none !important;
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  font-family: 'Roboto' serif;
  margin: 10px 5px 10px 0px;
  display:block;
}


#tab-content-2{
  display: none;
}